DROP GROUP()

NAME
DROP GROUP - remove a user group

SYNOPSIS

DROP GROUP name

DESCRIPTION

DROP GROUP removes the specified group. The users in the group are not removed.

PARAMETERS

name
    The name of an existing group.

NOTES

It is unwise to drop a group that has any granted permissions on objects. Currently, this is not enforced, but it is likely that future versions of PostgreSQL will check for the error.

EXAMPLES

To drop a group:

DROP GROUP staff;

COMPATIBILITY

There is no DROP GROUP statement in the SQL standard.

SEE ALSO
ALTER GROUP [alter_group(7)], CREATE GROUP [create_group(l)]